[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libstdc++.so.27

On Wed, 31 Dec 1997, Gerald Wann wrote:

 : I'm trying to install the pash shell pkg & it complains about
 : needing libstdc++.so.27. However, i can't seem to locate
 : this package. Any directions much appreciated!

It's in the 'libg++27' package.

Package: libg++27
Status: install ok installed
Priority: standard
Section: libs
Installed-Size: 530
Maintainer: joost witteveen <joostje@debian.org>
Provides: libg++
Depends: libc5 (>= 5.4.7-6)
Conflicts: libg++
Description: The GNU C++ libraries (ELF version).
 This package contains the additional runtime libraries for g++, linked
 with libc5. (libg++272 is the libc6 package).

bye, Remo

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: